body{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
width: 400px;
}
div {
    color: white;
}
#parrent{
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr  ;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr ;
    grid-gap: 5px;
    display: grid;
}
.item2  div{
    text-align: center;
    width: 45px ;
    height: 45px;
    background-color: lightcoral
}
.item2{
    display: grid;
    width: 100%;
    height: auto;
    grid-template-columns: 1fr 5fr;
    grid-gap: 300px;
}
#temni{
    width: 50px;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
}
div{
    border-radius: 5px;
    margin :5px 5px 5px 0px ;
    text-align: center;
    width: 45px ;
    height: 45px;
}
#temni div
{
    background-color: #f06738;
}
#csecond {
    width: 50px;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
}
#csecond div{
    background-color: #f69217;
}
.fo{
    display: grid;
    grid-template-columns: 1fr 1fr  1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    margin-top: 100px;
}
.fo div{
    background-color: #fbb03b;
}
#la{
    background-color: #c59867 ;
}
#ac{
    background-color: #a67c52;
}
#cth{
    margin-left: 452px;
}
#cth div{
    background-color: #8dc53d;
}
#fth div{
    background-color: #38b549;
}
#fith div{
    background-color: #2db3ac;
}
#sth div{
    background-color: #2db3ac;
}
#last div{
    background-color: #28aae1;
}
#f {
    background-color: #00a499;
}
#s{
    margin-left: 490px;
    background-color: yellow;
}